Allow SHA1_Init()/SHA1_Update() to fail if OpenSSL version >= 1.0
[strongswan.git] / m4 /
drwxr-xr-x   ..
drwxr-xr-x - config
drwxr-xr-x - macros